Subject: Re: [PATCH] please include in 2.6.18: e100 disable device on PCI error

From: [email-masked] (Linas Vepstas)
Date: Mon, 18 Sep 2006 16:09:45 -0500

It seems our mails crossed.

On Mon, Sep 18, 2006 at 01:21:02PM -0700, Andrew Morton wrote:
> 
> hm.  I don't have this patch queued, but I _do_ have an equivalent patch
> for e1000 queued; what's up with that?  Nobody seems to have paid much
> attention to the e1000 fix.

I spotted the e100 patch in your "broken-out" patches earlier today, 
as a part of "git-netdev-all.patch" (where it had the right changelog 
and old acks)

> If we can gather the appropriate acks quickly then I expect we can get both
> of these into 2.6.18.

That would be great! Thanks.

--linas